"__title__" = "Identiteit";

"__pluralTitle__" = "Identiteiten";

"__description__" = "Identiteiten";

"set.name" = "Identificatie";

"firstname" = "voornaam";

"initial" = "initialen";

"lastname" = "achternaam";

"sex" = "geslacht";

"birthdate" = "geboortedatum";

"occupation" = "beroep";

"company" = "bedrijf";

"department" = "Aafdeling";

"jobtitle" = "functie";

"set.internet" = "Internetgegevens";

"username" = "gebruikersnaam";

"reminderq" = "herinneringsvraag";

"remindera" = "herinneringsantwoord";

"email" = "Ee-mail";

"website" = "website";

"icq" = "ICQ";

"skype" = "Skype";

"aim" = "AOL/AIM";

"yahoo" = "Yahoo";

"msn" = "MSN";

"forumsig" = "forumhandtekening";

"set.address" = "Adres";

"address" = "Adres";

"address1" = "adresregel 1";

"address2" = "adresregel 2";

"city" = "plaats";

"state" = "staat/provincie";

"zip" = "postcode";

"country" = "land";

"location" = "locatie";

"phone" = "telefoon";

"defphone" = "Sstandaardtelefoon";

"homephone" = "thuis";

"cellphone" = "mobiel";

"busphone" = "zakelijk";

"menu.sex." = " ";

"menu.sex.male" = "Man";

"menu.sex.female" = "Vrouw";

/* countries */
"menu.country." = " ";

"menu.country.us" = "Verenigde Staten";

"menu.country.ca" = "Canada";

"menu.country.uk" = "Verenigd Koninkrijk";

"menu.country.de" = "Duitsland";

"menu.country.au" = "Australië";

"menu.country.nl" = "Nederland";

"menu.country.it" = "Italië";

"menu.country.fr" = "Frankrijk";

"menu.country.mx" = "Mexico";

"menu.country.cn" = "China";

"menu.country.ch" = "Zwitserland";

"menu.country.es" = "Spanje";

"menu.country.jp" = "Japan";

"menu.country.at" = "Oostenrijk";

"menu.country.be" = "België";

"menu.country.ad" = "Andorra";

"menu.country.ae" = "Verenigde Arabische Emiraten";

"menu.country.af" = "Afghanistan";

"menu.country.ag" = "Antigua en Barbuda";

"menu.country.ai" = "Anguilla";

"menu.country.al" = "Albanië";

"menu.country.am" = "Armenië";

"menu.country.an" = "Nederlandse Antillen";

"menu.country.ao" = "Angola";

"menu.country.aq" = "Antarctica";

"menu.country.ar" = "Argentina";

"menu.country.as" = "Amerikaans-Samoa";

"menu.country.aw" = "Aruba";

"menu.country.az" = "Azerbeidzjan";

"menu.country.ba" = "Bosnië en Herzegovina";

"menu.country.bb" = "Barbados";

"menu.country.bd" = "Bangladesh";

"menu.country.bf" = "Burkina Faso";

"menu.country.bg" = "Bulgarije";

"menu.country.bh" = "Bahrain";

"menu.country.bi" = "Burundi";

"menu.country.bj" = "Benin";

"menu.country.bm" = "Bermuda";

"menu.country.bn" = "Brunei";

"menu.country.bo" = "Bolivia";

"menu.country.br" = "Brazilië";

"menu.country.bs" = "Bahama's";

"menu.country.bt" = "Bhutan";

"menu.country.bv" = "Bouvet";

"menu.country.bw" = "Botswana";

"menu.country.by" = "Wit-Rusland";

"menu.country.bz" = "Belize";

"menu.country.cc" = "Cocoseilanden";

"menu.country.cf" = "Centraal-Afrikaanse Republiek";

"menu.country.cd" = "Congo-Kinshasa";

"menu.country.cg" = "Congo";

"menu.country.ci" = "Ivoorkust";

"menu.country.ck" = "Cookeilanden";

"menu.country.cl" = "Chili";

"menu.country.cm" = "Kameroen";

"menu.country.co" = "Colombia";

"menu.country.cr" = "Costa Rica";

"menu.country.cu" = "Cuba";

"menu.country.cv" = "Kaapverdië";

"menu.country.cx" = "Christmaseiland";

"menu.country.cy" = "Cyprus";

"menu.country.cz" = "Tsjechië";

"menu.country.dj" = "Djibouti";

"menu.country.dk" = "Denemarken";

"menu.country.dm" = "Dominica";

"menu.country.do" = "Dominicaanse Republiek";

"menu.country.dz" = "Algerije";

"menu.country.ec" = "Ecuador";

"menu.country.ee" = "Estland";

"menu.country.eg" = "Egypte";

"menu.country.eh" = "Westelijke Sahara";

"menu.country.er" = "Eritrea";

"menu.country.et" = "Ethiopië";

"menu.country.fi" = "Finland";

"menu.country.fj" = "Fiji";

"menu.country.fk" = "Falklandeilanden";

"menu.country.fm" = "Micronesia";

"menu.country.fo" = "Faeröer";

"menu.country.ga" = "Gabon";

"menu.country.gb" = "Groot-Brittannië";

"menu.country.gd" = "Grenada";

"menu.country.ge" = "Georgië";

"menu.country.gf" = "Frans-Guyana";

"menu.country.gh" = "Ghana";

"menu.country.gi" = "Gibraltar";

"menu.country.gl" = "Groenland";

"menu.country.gm" = "Gambia";

"menu.country.gn" = "Guinee";

"menu.country.gp" = "Guadeloupe";

"menu.country.gq" = "Equatoriaal-Guinea";

"menu.country.gr" = "Griekenland";

"menu.country.gs" = "Zuid-Georgia en de Zuidelijke Sandwicheilanden";

"menu.country.gt" = "Guatemala";

"menu.country.gu" = "Guam (VS)";

"menu.country.gw" = "Guinee-Bissau";

"menu.country.gy" = "Guyana";

"menu.country.hk" = "Hongkong";

"menu.country.hm" = "Heard en McDonaldeilanden";

"menu.country.hn" = "Honduras";

"menu.country.hr" = "Kroatië";

"menu.country.ht" = "Haïti";

"menu.country.hu" = "Hongarije";

"menu.country.id" = "Indonesië";

"menu.country.ie" = "Ierland";

"menu.country.il" = "Israël";

"menu.country.in" = "India";

"menu.country.iq" = "Irak";

"menu.country.ir" = "Iran";

"menu.country.is" = "IJsland";

"menu.country.jm" = "Jamaica";

"menu.country.jo" = "Jordan";

"menu.country.ke" = "Kenya";

"menu.country.kg" = "Kyrgyz Republic (Kyrgyzstan)";

"menu.country.kh" = "Cambodia, Kingdom of";

"menu.country.ki" = "Kiribati";

"menu.country.km" = "Comoros";

"menu.country.kn" = "Saint Kitts & Nevis Anguilla";

"menu.country.kp" = "North Korea";

"menu.country.kr" = "South Korea";

"menu.country.kw" = "Kuwait";

"menu.country.ky" = "Cayman Islands";

"menu.country.kz" = "Kazakhstan";

"menu.country.la" = "Laos";

"menu.country.lb" = "Lebanon";

"menu.country.lc" = "Saint Lucia";

"menu.country.li" = "Liechtenstein";

"menu.country.rs" = "Serbia";

"menu.country.lk" = "Sri Lanka";

"menu.country.lr" = "Liberia";

"menu.country.ls" = "Lesotho";

"menu.country.lt" = "Lithuania";

"menu.country.lu" = "Luxembourg";

"menu.country.lv" = "Latvia";

"menu.country.ly" = "Libya";

"menu.country.ma" = "Morocco";

"menu.country.mc" = "Monaco";

"menu.country.md" = "Moldavia";

"menu.country.mg" = "Madagascar";

"menu.country.mh" = "Marshall Islands";

"menu.country.mk" = "Macedonia";

"menu.country.ml" = "Mali";

"menu.country.mm" = "Myanmar";

"menu.country.mn" = "Mongolia";

"menu.country.mo" = "Macau";

"menu.country.mq" = "Martinique (French)";

"menu.country.mr" = "Mauritania";

"menu.country.ms" = "Montserrat";

"menu.country.mt" = "Malta";

"menu.country.mu" = "Mauritius";

"menu.country.mv" = "Maldives";

"menu.country.mw" = "Malawi";

"menu.country.my" = "Malaysia";

"menu.country.me" = "Montenegro";

"menu.country.mz" = "Mozambique";

"menu.country.na" = "Namibia";

"menu.country.nc" = "New Caledonia (French)";

"menu.country.ne" = "Niger";

"menu.country.nf" = "Norfolk Island";

"menu.country.ng" = "Nigeria";

"menu.country.ni" = "Nicaragua";

"menu.country.no" = "Norway";

"menu.country.np" = "Nepal";

"menu.country.nr" = "Nauru";

"menu.country.nt" = "Neutral Zone";

"menu.country.nu" = "Niue";

"menu.country.nz" = "New Zealand";

"menu.country.om" = "Oman";

"menu.country.pa" = "Panama";

"menu.country.pe" = "Peru";

"menu.country.pf" = "Polynesia (French)";

"menu.country.pg" = "Papua New Guinea";

"menu.country.ph" = "Philippines";

"menu.country.pk" = "Pakistan";

"menu.country.pl" = "Poland";

"menu.country.pm" = "Saint Pierre and Miquelon";

"menu.country.pn" = "Pitcairn Island";

"menu.country.pr" = "Puerto Rico";

"menu.country.pt" = "Portugal";

"menu.country.pw" = "Palau";

"menu.country.py" = "Paraguay";

"menu.country.qa" = "Qatar";

"menu.country.re" = "Reunion (French)";

"menu.country.ro" = "Romania";

"menu.country.ru" = "Russian Federation";

"menu.country.rw" = "Rwanda";

"menu.country.sa" = "Saudi Arabia";

"menu.country.sb" = "Solomon Islands";

"menu.country.sc" = "Seychelles";

"menu.country.sd" = "Sudan";

"menu.country.se" = "Sweden";

"menu.country.sg" = "Singapore";

"menu.country.sh" = "Saint Helena";

"menu.country.si" = "Slovenia";

"menu.country.sj" = "Svalbard and Jan Mayen Islands";

"menu.country.sk" = "Slovak Republic";

"menu.country.sl" = "Sierra Leone";

"menu.country.sm" = "San Marino";

"menu.country.sn" = "Senegal";

"menu.country.so" = "Somalia";

"menu.country.sr" = "Suriname";

"menu.country.st" = "Saint Tome (Sao Tome) and Principe";

"menu.country.sv" = "El Salvador";

"menu.country.sy" = "Syria";

"menu.country.sz" = "Swaziland";

"menu.country.tc" = "Turks and Caicos Islands";

"menu.country.td" = "Chad";

"menu.country.tg" = "Togo";

"menu.country.th" = "Thailand";

"menu.country.tj" = "Tadjikistan";

"menu.country.tk" = "Tokelau";

"menu.country.tm" = "Turkmenistan";

"menu.country.tn" = "Tunisia";

"menu.country.to" = "Tonga";

"menu.country.tp" = "East Timor";

"menu.country.tr" = "Turkey";

"menu.country.tt" = "Trinidad and Tobago";

"menu.country.tv" = "Tuvalu";

"menu.country.tw" = "Taiwan";

"menu.country.tz" = "Tanzania";

"menu.country.ua" = "Ukraine";

"menu.country.ug" = "Uganda";

"menu.country.uy" = "Uruguay";

"menu.country.uz" = "Uzbekistan";

"menu.country.va" = "Holy See (Vatican City State)";

"menu.country.vc" = "Saint Vincent & Grenadines";

"menu.country.ve" = "Venezuela";

"menu.country.vg" = "Virgin Islands (British)";

"menu.country.vi" = "Virgin Islands (USA)";

"menu.country.vn" = "Vietnam";

"menu.country.vu" = "Vanuatu";

"menu.country.wf" = "Wallis and Futuna Islands";

"menu.country.ws" = "Samoa";

"menu.country.ye" = "Yemen";

"menu.country.yt" = "Mayotte";

"menu.country.za" = "South Africa";

"menu.country.zm" = "Zambia";

"menu.country.zr" = "Zaire";

"menu.country.zw" = "Zimbabwe";

